﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) AC Voltage VER /5502
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) Diode Test VER /5502
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) Capacitance VER /5502
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) Frequency VER /5502
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) Pulse Detector VER /5502
DATE:                  2015-08-05 13:38:59
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 12738 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       23
NUMBER OF LINES:       245
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Source(s):
#       Wavetek / Beckman Industrial 20x0 Operator's Manual P/N 1000-0455-00 *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.002  JMPL         DIODE_TEST                   PSUBI("Diode Test")
  1.003  JMPL         CAPACITANCE                  PSUBI("Capacitance")
  1.004  JMPL         FREQUENCY                    PSUBI("Frequency")
  1.005  JMPL         PULSE_DETECTOR               PSUBI("Pulse Detector")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment Test Number

#=====  Sub Wavetek/BI 20x0 (1 year) AC Voltage VER /5502  ==================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{100 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V AC.
# First apply 80 mV to ensure UUT autoranges to 100 mV range.
  2.008  5502E        +Voltage = 80.00 mV; Frequency = 400 Hz
  2.009  WAIT         [D1000]
  2.010  5502E        +Voltage = 90.00 mV; Frequency = 400 Hz
  2.011  TARGET       -m
  2.012  MEMI         Enter UUT reading in millivolts AC:
  2.013  MEMCX  100   90.00mV        2.0% 0.08U    400Hz

  3.001  RSLT         =
  3.002  HEAD         -2{1000 mV Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 900.0 mV; Frequency = 1 kHz
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in millivolts AC:
  3.007  MEMCX  1000  900.0mV        2.0% 0.8U     1kHz

  4.001  RSLT         =
  4.002  HEAD         -2{10 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 9.000 V; Frequency = 1 kHz
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts AC:
  4.007  MEMCX  10    9.000V         2.0% 0.008U   1kHz

  5.001  RSLT         =
  5.002  HEAD         -2{100 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 90.00 V; Frequency = 1 kHz
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts AC:
  5.007  MEMCX  100   90.00V         2.0% 0.08U    1kHz

  6.001  RSLT         =
  6.002  HEAD         -2{1000 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 900.0 V; Frequency = 1 kHz
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts AC:
  6.007  MEMCX  1000  900.0V         2.0% 0.8U     1kHz

  7.001  HEAD         -2
  7.002  5502E        Standby
  7.003  HEAD
  7.004  END

  7.005  EVAL   Increment Test Number

#=====  Sub Wavetek/BI 20x0 (1 year) Diode Test VER /5502  ==================

  8.001  LABEL        DIODE_TEST
  8.002  RSLT         =
  8.003  HEAD         {DIODE TEST}
  8.004  TARGET       -p
  8.005  DISP         Rotate the function switch to Diode/Continuity.
  8.006  5502E        +Voltage = 1.0000 V
  8.007  TARGET       -m
  8.008  MEMI         Enter UUT reading in volts DC:
  8.009  MEMCX        1.0000V        1.0% 0.0005U

  9.001  5502E        +Voltage = 0.0000 V
  9.002  EVAL   -s " Beeper On" : Is the beeper on?

 10.001  5502E        Standby
 10.002  HEAD
 10.003  END

 10.004  EVAL   Increment Test Number

#=====  Sub Wavetek/BI 20x0 (1 year) Capacitance VER /5502  =================

 11.001  LABEL        CAPACITANCE
 11.002  RSLT         =
 11.003  HEAD         {CAPACITANCE}
 11.004  RSLT         =
 11.005  HEAD         -2{20 nF Range}
 11.006  TARGET       -p
 11.007  DISP         Rotate the UUT function switch to Capacitance.
 11.008  5502E        +Capacitance = 10.0 nF
 11.009  TARGET       -m
 11.010  MEMI         Enter UUT reading in nanofarads:
 11.011  MEMCX  20    10.0nF         2.0% 0.3U

 12.001  RSLT         =
 12.002  HEAD         -2{200 nF Range}
 12.003  TARGET       -p
 12.004  5502E        +Capacitance = 100 nF
 12.005  TARGET       -m
 12.006  MEMI         Enter UUT reading in nanofarads:
 12.007  MEMCX  200   100nF          2.0% 3U

 13.001  RSLT         =
 13.002  HEAD         -2{2 µF Range}
 13.003  TARGET       -p
 13.004  5502E        +Capacitance = 1.00 uF
 13.005  TARGET       -m
 13.006  MEMI         Enter UUT reading in microfarads:
 13.007  MEMCX  2     1.00uF         2.0% 0.02U

 14.001  RSLT         =
 14.002  HEAD         -2{20 µF Range}
 14.003  TARGET       -p
 14.004  5502E        +Capacitance = 10.0 uF
 14.005  TARGET       -m
 14.006  MEMI         Enter UUT reading in microfarads:
 14.007  MEMCX  20    10.0uF         2.0% 0.2U

 15.001  RSLT         =
 15.002  HEAD         -2{200 µF Range}
 15.003  TARGET       -p
 15.004  5502E        +Capacitance = 100 uF
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in microfarads:
 15.007  MEMCX  200   100uF          3% 3U

 16.001  RSLT         =
 16.002  HEAD         -2{2 mF Range}
 16.003  TARGET       -p
 16.004  5502E        +Capacitance = 1.00 mF
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in millifarads:
 16.007  MEMCX  2     1.00mF         3% 0.08U

 17.001  HEAD         -2
 17.002  5502E        Standby
 17.003  HEAD
 17.004  END

 17.005  EVAL   Increment Test Number

#=====  Sub Wavetek/BI 20x0 (1 year) Frequency VER /5502  ====================

 18.001  LABEL        FREQUENCY
 18.002  RSLT         =
 18.003  HEAD         {FREQUENCY}
 18.004  RSLT         =
 18.005  HEAD         -2{19.999 kHz Range}
 18.006  TARGET       -p
 18.007  DISP         Rotate the UUT function switch to Hz.
 18.008  5502E        +Frequency = 10.000 kHz; Voltage = 3.2 V
 18.009  TARGET       -m
 18.010  MEMI         Enter UUT reading in kilohertz:
 18.011  MEMCX  20    10.000kHz      0.2% 0.001U   3.2V

 19.001  RSLT         =
 19.002  HEAD         -2{199.99 kHz Range}
 19.003  TARGET       -p
 19.004  5502E        +Frequency = 100.00 kHz; Voltage = 3.2 V
 19.005  TARGET       -m
 19.006  MEMI         Enter UUT reading in kilohertz:
 19.007  MEMCX  200   100.00kHz      0.2% 0.02U    3.2V

 20.001  RSLT         =
 20.002  HEAD         -2{1.9999 MHz Range}
 20.003  TARGET       -p
 20.004  5502E        +Frequency = 1.0000 MHz; Voltage = 3.2 V
 20.005  TARGET       -m
 20.006  MEMI         Enter UUT reading in megahertz:
 20.007  MEMCX  2     1.0000MHz      0.2% 0.0002U  3.2V

 21.001  HEAD         -2
 21.002  5502E        Standby
 21.003  HEAD
 21.004  END

 21.005  EVAL   Increment Test Number

#=====  Sub Wavetek/BI 20x0 (1 year) Pulse Detector VER /5502  ===============

 22.001  LABEL        PULSE_DETECTOR
 22.002  RSLT         =
 22.003  HEAD         PULSE DETECTOR
 22.004  TARGET       -p
 22.005  DISP         Rotate the UUT function switch to Pulse
 22.006  5502E        Waveform = Square
 22.006  5502E        +Frequency = 10.000 Hz; Voltage = 3.2 V
 22.007  EVAL   -s "PULSE DETECTOR": Is a pulsed tone audible?

 23.001  5502E        Standby
 23.002  HEAD
 23.003  END
